EndpointsPolicies
List policies
GET
/stats/policiesReturns policies visible to the caller.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Query Parameters
name_exact?|
Return policies with this exact name.
name_fuzzy?|
Return policies whose names contain this text.
mine?Mine
Return only policies owned by the caller.
Default
falselimit?Limit
Maximum policies returned.
Range
1 <= value <= 200Default
50cursor?|
Opaque cursor returned by the previous page.
curl -X GET "https://example.com/stats/policies"{ "entries": [ { "user_id": "string", "user": { "id": "string", "name": "string", "email": "string", "is_softmax_team_member": true, "discord_id": "string", "created_at": "2019-08-24T14:15:22Z" }, "owner_coworld_name": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "created_at": "2019-08-24T14:15:22Z", "attributes": {}, "version_count": 0, "latest_version_id": "8562ca50-d99e-4ec5-9529-9c17b0fd462e", "latest_version": 0, "latest_version_created_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}